# List club numbers

`GET /api/club/numbers`

Every club with a performance row in the current fiscal year, as canonical club numbers (no leading zeros), sorted. For building the dashboard's sitemap.

**Returns**

- `success` (boolean)
- `fiscal_year` (string)
- `data` (array of strings)
- `total` (integer)
- `timestamp` (timestamp)

**Errors**

- `422`: A path or query parameter has an invalid value
- `500`: Internal server error

**Example request**

```bash
curl "https://tm-api.devinpearson.me/api/club/numbers"
```

**Example response**

```json
{
  "success": true,
  "fiscal_year": "2026-2027",
  "data": [
    "113",
    "1150",
    "28675613"
  ],
  "total": 0,
  "timestamp": "2026-11-19T04:30:00.000Z"
}
```
